Subject: RE: Equipment check out...
From: "Grant, Kenneth" <[email-masked]>
To: Jim Kirchstein <[email-masked]>, Kay Price <[email-masked]>
Date: Thu, 22 Sep 2011 09:44:06 -0500

Hi Jim,  A check out system/policy is a good idea.  We should work on it at the first meeting after WWF.  Ken

________________________________
From: Jim Kirchstein [[email-masked]]
Sent: Thursday, September 22, 2011 8:42 AM
To: Grant, Kenneth; Kay Price
Subject: Equipment check out...

Henry and I met for a check out session with the new flat screen and the DVD/CD player.
All went well. I needed to pick up batteries and an extension cord at Ace...paid with my credit card.
Earlier, I checked out the security surveillance system and found it working correctly.
Maybe a check out system for board members that wish to take CD/DVD's home for reviewing...and a policy to go along with it. The smaller flat screen that is used for the security system could be used with the DVD player if someone wanted to review the videos in the Derleth room.